Create a new Section in a Multivariate Test
1 min
POST
https://api.optimizely.com/v2/experiments/{experiment_id}/sections
experiment_idinteger<int64>The Experiment ID of the Multivariate Test you want to create a Section in
acceptstringGenerated from available response content types
bodyobjectA string in JSON format that includes all the fields to create a Section
201Section Created
401Invalid credentials
403You do not have permission to create a Section in the specified Experiment
404Experiment not found
defaultUnexpected error
curl --request POST \
--url https://api.optimizely.com/v2/experiments/{experiment_id}/sections \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"variations": [
{
"actions": [
{
"changes": [
{
"type": ""
}
],
"page_id": ""
}
],
"weight": ""
}
]
}'